### Name: MassSpecWavelet-package
### Title: Peak detection of mass spectrum by Wavelet transform based
###   methods
### Aliases: MassSpecWavelet-package MassSpecWavelet
### Keywords: package

### ** Examples

data(exampleMS)
SNR.Th <- 3
peakInfo <- peakDetectionCWT(exampleMS, SNR.Th=SNR.Th)
majorPeakInfo = peakInfo$majorPeakInfo
peakIndex <- majorPeakInfo$peakIndex
plotPeak(exampleMS, peakIndex, main=paste('Identified peaks with SNR >', SNR.Th)) 



